<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Profile</title>
</head>

<body>
    <form action="{% url 'update' user_update.id %}" method="post">
        {% csrf_token %}
         <label for="message"><b>Message</b></label>
        <input type="text" value={{user_update.message}} name="message" placeholder="Message"><br>
        <button type="submit">Update</button>
    </form>
    <p><a href="/crudapp/index/">Back</a></p>
</body>